/* ----------------------------
 * FONTS
 ---------------------------- */
/* NEW EDGE 666 */
@font-face {
  font-family: 'NewEdge666-Light';
  src: url(/assets/fonts/NewEdge666-Light.otf) format(opentype);
}

body {
  font-family: 'NewEdge666-Light';
  font-variant-numeric: lining-nums tabular-nums;
  text-transform: uppercase;
}

li {
  padding-bottom: 3px;
  line-height: 1.15;
}

a {
  text-transform: lowercase;
}

a::after {
  content: ' ↗';
}

.no-arrow::after {
  content: '';
}

.uppercase {
  text-transform: uppercase;
}
